.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.565600px;}
.ls9{letter-spacing:-0.560000px;}
.ls5{letter-spacing:-0.557200px;}
.lsa{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.026400px;}
.ls4{letter-spacing:-0.011200px;}
.lse{letter-spacing:-0.008400px;}
.ls1{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002800px;}
.lsf{letter-spacing:1.590000px;}
.lsd{letter-spacing:1.671600px;}
.ls2{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.480000px;}
.ws3{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.002800px;}
.ws6{word-spacing:0.005600px;}
.ws1{word-spacing:0.006400px;}
.ws9{word-spacing:0.008400px;}
.ws4{word-spacing:0.011200px;}
.ws8{word-spacing:1.188000px;}
.ws2{word-spacing:2.097000px;}
.wsa{word-spacing:100.086800px;}
._10{margin-left:-100.086800px;}
._5{margin-left:-15.974000px;}
._3{margin-left:-6.278400px;}
._6{margin-left:-5.232000px;}
._1{margin-left:-2.400000px;}
._2{margin-left:-1.008000px;}
._0{width:1.456006px;}
._4{width:4.480000px;}
._e{width:22.979000px;}
._7{width:77.074800px;}
._11{width:95.092800px;}
._f{width:101.186800px;}
._8{width:126.376800px;}
._a{width:136.540800px;}
._d{width:138.828800px;}
._9{width:154.514800px;}
._c{width:158.496800px;}
._b{width:203.332800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:14.000000px;}
.fs7{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:104.000400px;}
.y91{bottom:43.206670px;}
.y15{bottom:45.315650px;}
.y90{bottom:51.798173px;}
.y8f{bottom:60.389676px;}
.y14{bottom:61.717610px;}
.y8e{bottom:74.772009px;}
.y1f{bottom:77.361957px;}
.y13{bottom:78.119571px;}
.y1e{bottom:88.258170px;}
.y12{bottom:93.214061px;}
.y11{bottom:109.616022px;}
.y10{bottom:126.017983px;}
.yf{bottom:143.727571px;}
.y1d{bottom:145.544283px;}
.ye{bottom:160.129531px;}
.y1c{bottom:161.946244px;}
.yd{bottom:175.224022px;}
.yc{bottom:175.224178px;}
.y1b{bottom:178.348205px;}
.yb{bottom:191.626139px;}
.y1a{bottom:194.750165px;}
.y0{bottom:206.196078px;}
.ya{bottom:208.028099px;}
.y19{bottom:212.842309px;}
.y9{bottom:224.430060px;}
.y8{bottom:240.832021px;}
.y18{bottom:246.299341px;}
.y16{bottom:262.701302px;}
.y7{bottom:265.172921px;}
.y17{bottom:267.668753px;}
.y6{bottom:280.793446px;}
.y1{bottom:305.110680px;}
.y4d{bottom:424.767358px;}
.y4c{bottom:441.169319px;}
.y4b{bottom:457.571280px;}
.y4a{bottom:473.973241px;}
.y6e{bottom:474.890032px;}
.y6d{bottom:483.481535px;}
.y49{bottom:490.375201px;}
.y6c{bottom:492.073039px;}
.y6b{bottom:500.664542px;}
.y48{bottom:506.777162px;}
.y6a{bottom:509.256045px;}
.y69{bottom:521.488784px;}
.y47{bottom:523.179123px;}
.y46{bottom:539.581084px;}
.y45{bottom:555.983044px;}
.y68{bottom:568.734710px;}
.y44{bottom:572.385005px;}
.y67{bottom:585.136671px;}
.y43{bottom:588.786966px;}
.y66{bottom:601.538631px;}
.y42{bottom:605.188927px;}
.y65{bottom:617.940592px;}
.y41{bottom:620.283573px;}
.y23{bottom:626.274194px;}
.y64{bottom:634.342553px;}
.y22{bottom:634.865697px;}
.y40{bottom:636.685534px;}
.y21{bottom:643.457201px;}
.y63{bottom:650.744514px;}
.y20{bottom:652.048704px;}
.y62{bottom:667.146475px;}
.y3f{bottom:670.797082px;}
.y61{bottom:683.548435px;}
.y3e{bottom:687.199043px;}
.y8d{bottom:698.109159px;}
.y60{bottom:699.950396px;}
.y3d{bottom:703.601004px;}
.y8c{bottom:711.393341px;}
.y5f{bottom:716.352357px;}
.y3c{bottom:720.002965px;}
.y8b{bottom:724.677524px;}
.y5e{bottom:734.442939px;}
.y3b{bottom:735.097455px;}
.y8a{bottom:737.961706px;}
.y89{bottom:751.245888px;}
.y3a{bottom:751.499416px;}
.y88{bottom:764.530071px;}
.y5d{bottom:769.209003px;}
.y87{bottom:777.814253px;}
.y39{bottom:785.610964px;}
.y86{bottom:791.098435px;}
.y38{bottom:802.012925px;}
.y85{bottom:804.382618px;}
.y84{bottom:817.012127px;}
.y37{bottom:818.414886px;}
.y36{bottom:833.509376px;}
.y5c{bottom:834.816846px;}
.y5b{bottom:849.911493px;}
.y83{bottom:862.202654px;}
.y35{bottom:867.620924px;}
.y82{bottom:875.485118px;}
.y34{bottom:884.022885px;}
.y81{bottom:888.769300px;}
.y33{bottom:900.424846px;}
.y80{bottom:902.053482px;}
.y7f{bottom:915.337665px;}
.y32{bottom:916.826807px;}
.y31{bottom:933.228767px;}
.y7e{bottom:941.906029px;}
.y30{bottom:948.323258px;}
.y5a{bottom:948.323414px;}
.y7d{bottom:955.190212px;}
.y59{bottom:964.725375px;}
.y7c{bottom:968.474394px;}
.y2f{bottom:982.434962px;}
.y58{bottom:982.815956px;}
.y7b{bottom:995.042759px;}
.y2e{bottom:998.836923px;}
.y7a{bottom:1008.326941px;}
.y2d{bottom:1015.238884px;}
.y57{bottom:1017.581865px;}
.y79{bottom:1021.611124px;}
.y5{bottom:1027.168576px;}
.y2c{bottom:1031.640844px;}
.y56{bottom:1033.983825px;}
.y78{bottom:1034.895306px;}
.y2b{bottom:1048.042805px;}
.y77{bottom:1048.179488px;}
.y55{bottom:1050.385786px;}
.y2a{bottom:1064.444766px;}
.y54{bottom:1066.787747px;}
.y76{bottom:1074.747853px;}
.y29{bottom:1079.539256px;}
.y53{bottom:1083.189708px;}
.y75{bottom:1088.031176px;}
.y52{bottom:1099.591669px;}
.y74{bottom:1101.315358px;}
.y28{bottom:1113.650648px;}
.y73{bottom:1114.599541px;}
.y51{bottom:1115.993629px;}
.y3{bottom:1122.974773px;}
.y72{bottom:1127.883723px;}
.y27{bottom:1130.052609px;}
.y50{bottom:1131.088120px;}
.y2{bottom:1143.178864px;}
.y26{bottom:1145.146943px;}
.y4f{bottom:1147.490080px;}
.y71{bottom:1154.451229px;}
.y25{bottom:1163.238306px;}
.y4e{bottom:1163.892041px;}
.y70{bottom:1167.081832px;}
.y24{bottom:1181.983404px;}
.y6f{bottom:1185.051820px;}
.y4{bottom:1188.112426px;}
.h8{height:10.094000px;}
.ha{height:14.420000px;}
.hb{height:15.862000px;}
.h7{height:17.304000px;}
.h5{height:20.188000px;}
.h2{height:21.630000px;}
.h4{height:23.072000px;}
.h6{height:40.376000px;}
.h3{height:74.984288px;}
.h1{height:1030.980392px;}
.h9{height:1148.918301px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:66.419818px;}
.x2{left:68.737806px;}
.xc{left:79.703688px;}
.x8{left:348.949997px;}
.xd{left:352.763063px;}
.x3{left:489.071480px;}
.xb{left:625.821969px;}
.x9{left:629.880282px;}
.x7{left:631.356459px;}
.xa{left:711.107791px;}
.x4{left:794.931027px;}
.x5{left:797.222771px;}
.x6{left:837.848085px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.482772pt;}
.ls9{letter-spacing:-0.477992pt;}
.ls5{letter-spacing:-0.475602pt;}
.lsa{letter-spacing:-0.409707pt;}
.ls8{letter-spacing:-0.341423pt;}
.lsc{letter-spacing:-0.022534pt;}
.ls4{letter-spacing:-0.009560pt;}
.lse{letter-spacing:-0.007170pt;}
.ls1{letter-spacing:-0.005463pt;}
.ls7{letter-spacing:-0.004780pt;}
.ls6{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002390pt;}
.lsf{letter-spacing:1.357155pt;}
.lsd{letter-spacing:1.426805pt;}
.ls2{letter-spacing:2.048536pt;}
.ws7{word-spacing:-0.409707pt;}
.ws3{word-spacing:-0.002390pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002390pt;}
.ws6{word-spacing:0.004780pt;}
.ws1{word-spacing:0.005463pt;}
.ws9{word-spacing:0.007170pt;}
.ws4{word-spacing:0.009560pt;}
.ws8{word-spacing:1.014025pt;}
.ws2{word-spacing:1.789908pt;}
.wsa{word-spacing:85.429737pt;}
._10{margin-left:-85.429737pt;}
._5{margin-left:-13.634711pt;}
._3{margin-left:-5.358969pt;}
._6{margin-left:-4.465808pt;}
._1{margin-left:-2.048536pt;}
._2{margin-left:-0.860385pt;}
._0{width:1.242783pt;}
._4{width:3.823933pt;}
._e{width:19.613874pt;}
._7{width:65.787695pt;}
._11{width:81.167076pt;}
._f{width:86.368649pt;}
._8{width:107.869737pt;}
._a{width:116.545285pt;}
._d{width:118.498223pt;}
._9{width:131.887110pt;}
._c{width:135.285972pt;}
._b{width:173.556030pt;}
.fs6{font-size:11.949791pt;}
.fs7{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs0{font-size:25.606695pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:47.799163pt;}
.fs1{font-size:88.770216pt;}
.y91{bottom:36.879333pt;}
.y15{bottom:38.679467pt;}
.y90{bottom:44.212667pt;}
.y8f{bottom:51.546000pt;}
.y14{bottom:52.679467pt;}
.y8e{bottom:63.822133pt;}
.y1f{bottom:66.032800pt;}
.y13{bottom:66.679467pt;}
.y1e{bottom:75.333333pt;}
.y12{bottom:79.563467pt;}
.y11{bottom:93.563467pt;}
.y10{bottom:107.563467pt;}
.yf{bottom:122.679600pt;}
.y1d{bottom:124.230267pt;}
.ye{bottom:136.679600pt;}
.y1c{bottom:138.230267pt;}
.yd{bottom:149.563600pt;}
.yc{bottom:149.563733pt;}
.y1b{bottom:152.230267pt;}
.yb{bottom:163.563733pt;}
.y1a{bottom:166.230267pt;}
.y0{bottom:176.000000pt;}
.ya{bottom:177.563733pt;}
.y19{bottom:181.672933pt;}
.y9{bottom:191.563733pt;}
.y8{bottom:205.563733pt;}
.y18{bottom:210.230400pt;}
.y16{bottom:224.230400pt;}
.y7{bottom:226.340067pt;}
.y17{bottom:228.470400pt;}
.y6{bottom:239.673067pt;}
.y1{bottom:260.429200pt;}
.y4d{bottom:362.562933pt;}
.y4c{bottom:376.562933pt;}
.y4b{bottom:390.562933pt;}
.y4a{bottom:404.562933pt;}
.y6e{bottom:405.345467pt;}
.y6d{bottom:412.678800pt;}
.y49{bottom:418.562933pt;}
.y6c{bottom:420.012133pt;}
.y6b{bottom:427.345467pt;}
.y48{bottom:432.562933pt;}
.y6a{bottom:434.678800pt;}
.y69{bottom:445.120133pt;}
.y47{bottom:446.562933pt;}
.y46{bottom:460.562933pt;}
.y45{bottom:474.562933pt;}
.y68{bottom:485.447200pt;}
.y44{bottom:488.562933pt;}
.y67{bottom:499.447200pt;}
.y43{bottom:502.562933pt;}
.y66{bottom:513.447200pt;}
.y42{bottom:516.562933pt;}
.y65{bottom:527.447200pt;}
.y41{bottom:529.447067pt;}
.y23{bottom:534.560400pt;}
.y64{bottom:541.447200pt;}
.y22{bottom:541.893733pt;}
.y40{bottom:543.447067pt;}
.y21{bottom:549.227067pt;}
.y63{bottom:555.447200pt;}
.y20{bottom:556.560400pt;}
.y62{bottom:569.447200pt;}
.y3f{bottom:572.563200pt;}
.y61{bottom:583.447200pt;}
.y3e{bottom:586.563200pt;}
.y8d{bottom:595.875600pt;}
.y60{bottom:597.447200pt;}
.y3d{bottom:600.563200pt;}
.y8c{bottom:607.214400pt;}
.y5f{bottom:611.447200pt;}
.y3c{bottom:614.563200pt;}
.y8b{bottom:618.553200pt;}
.y5e{bottom:626.888533pt;}
.y3b{bottom:627.447200pt;}
.y8a{bottom:629.892000pt;}
.y89{bottom:641.230800pt;}
.y3a{bottom:641.447200pt;}
.y88{bottom:652.569600pt;}
.y5d{bottom:656.563333pt;}
.y87{bottom:663.908400pt;}
.y39{bottom:670.563333pt;}
.y86{bottom:675.247200pt;}
.y38{bottom:684.563333pt;}
.y85{bottom:686.586000pt;}
.y84{bottom:697.366000pt;}
.y37{bottom:698.563333pt;}
.y36{bottom:711.447333pt;}
.y5c{bottom:712.563333pt;}
.y5b{bottom:725.447467pt;}
.y83{bottom:735.938667pt;}
.y35{bottom:740.563467pt;}
.y82{bottom:747.276000pt;}
.y34{bottom:754.563467pt;}
.y81{bottom:758.614800pt;}
.y33{bottom:768.563467pt;}
.y80{bottom:769.953600pt;}
.y7f{bottom:781.292400pt;}
.y32{bottom:782.563467pt;}
.y31{bottom:796.563467pt;}
.y7e{bottom:803.970000pt;}
.y30{bottom:809.447467pt;}
.y5a{bottom:809.447600pt;}
.y7d{bottom:815.308800pt;}
.y59{bottom:823.447600pt;}
.y7c{bottom:826.647600pt;}
.y2f{bottom:838.563733pt;}
.y58{bottom:838.888933pt;}
.y7b{bottom:849.325200pt;}
.y2e{bottom:852.563733pt;}
.y7a{bottom:860.664000pt;}
.y2d{bottom:866.563733pt;}
.y57{bottom:868.563600pt;}
.y79{bottom:872.002800pt;}
.y5{bottom:876.746400pt;}
.y2c{bottom:880.563733pt;}
.y56{bottom:882.563600pt;}
.y78{bottom:883.341600pt;}
.y2b{bottom:894.563733pt;}
.y77{bottom:894.680400pt;}
.y55{bottom:896.563600pt;}
.y2a{bottom:908.563733pt;}
.y54{bottom:910.563600pt;}
.y76{bottom:917.358000pt;}
.y29{bottom:921.447733pt;}
.y53{bottom:924.563600pt;}
.y75{bottom:928.696067pt;}
.y52{bottom:938.563600pt;}
.y74{bottom:940.034867pt;}
.y28{bottom:950.563733pt;}
.y73{bottom:951.373667pt;}
.y51{bottom:952.563600pt;}
.y3{bottom:958.522400pt;}
.y72{bottom:962.712467pt;}
.y27{bottom:964.563733pt;}
.y50{bottom:965.447600pt;}
.y2{bottom:975.767733pt;}
.y26{bottom:977.447600pt;}
.y4f{bottom:979.447600pt;}
.y71{bottom:985.389333pt;}
.y25{bottom:992.889600pt;}
.y4e{bottom:993.447600pt;}
.y70{bottom:996.170267pt;}
.y24{bottom:1008.889600pt;}
.y6f{bottom:1011.508667pt;}
.y4{bottom:1014.121067pt;}
.h8{height:8.615799pt;}
.ha{height:12.308285pt;}
.hb{height:13.539113pt;}
.h7{height:14.769941pt;}
.h5{height:17.231598pt;}
.h2{height:18.462427pt;}
.h4{height:19.693255pt;}
.h6{height:34.463197pt;}
.h3{height:64.003326pt;}
.h1{height:880.000000pt;}
.h9{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:56.693067pt;}
.x2{left:58.671600pt;}
.xc{left:68.031600pt;}
.x8{left:297.848533pt;}
.xd{left:301.103200pt;}
.x3{left:417.450133pt;}
.xb{left:534.174400pt;}
.x9{left:537.638400pt;}
.x7{left:538.898400pt;}
.xa{left:606.970667pt;}
.x4{left:678.518533pt;}
.x5{left:680.474667pt;}
.x6{left:715.150667pt;}
}
